@charset "utf-8";
/* CSS Document */
* {
  box-sizing: border-box;
}
html {
  font-size: 62.5%;
}
body {
  color: #111;
  font-family: "Noto Sans JP", sans-serif, メイリオ, Meiryo;
  font-style: normal;
  font-weight: normal;
  letter-spacing: 0.05em;
}
img {
  max-width: 100%;
  height: auto;
}
a:hover {
  opacity: 0.7;
  transition: 0.7s;
}
.pc {
  display: block;
}
@media screen and (max-width: 960px) {
  .pc {
    display: none;
  }
}
.sp {
  display: none;
}
@media screen and (max-width: 960px) {
  .sp {
    display: block;
  }
}
#wrapper {
  width: 100%;
}
header {
  width: 100%;
}
.headerInner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 18px 100px;
}
@media screen and (max-width: 1280px) {
  .headerInner {
    width: 94%;
    margin: 0 auto;
    padding: 18px 0;
  }
}
@media screen and (max-width: 768px) {
  .headerInner {
    padding: 15px 0;
  }
}
@media screen and (max-width: 375px) {
  .headerInner {
    padding: 15px 0;
  }
}
.headerLogo {
  width: 120px;
}
@media screen and (max-width: 768px) {
  .headerLogo {
    width: 80px;
  }
}
@media screen and (max-width: 480px) {
  .headerLogo {
    width: 70px;
  }
}
@media screen and (max-width: 375px) {
  .headerLogo {
    width: 60px;
  }
}
.headerCredit {
  font-size: 1.4rem;
  line-height: 1.6;
  text-align: right;
}
@media screen and (max-width: 768px) {
  .headerCredit {
    font-size: 1.1rem;
  }
}
@media screen and (max-width: 480px) {
  .headerCredit {
    font-size: 1rem;
  }
}
@media screen and (max-width: 375px) {
  .headerCredit {
    font-size: 0.9rem;
  }
}
.mv {
  position: relative;
  width: 100%;
  margin-bottom: 120px;
}
@media screen and (max-width: 960px) {
  .mv {
    margin-bottom: 60px;
  }
}
@media screen and (max-width: 768px) {
  .mv {
    margin-bottom: 40px;
  }
}
.titleIcon {
  position: absolute;
  bottom: 160px;
  left: 80px;
  z-index: 100;
}
@media screen and (max-width: 1480px) {
  .titleIcon {
    position: absolute;
    bottom: 100px;
    left: 70px;
    z-index: 100;
  }
}
@media screen and (max-width: 1280px) {
  .titleIcon {
    bottom: 72px;
    left: 50px;
    width: 120px;
  }
}
@media screen and (max-width: 960px) {
  .titleIcon {
    bottom: 180px;
    left: 50px;
    width: 120px;
  }
}
@media screen and (max-width: 768px) {
  .titleIcon {
    left: 3%;
  }
}
@media screen and (max-width: 480px) {
  .titleIcon {
    bottom: 130px;
    width: 80px;
    height: 80px;
  }
}
.titleBox {
  display: flex;
  align-items: center;
  position: absolute;
  bottom: -60px;
  left: 130px;
  padding: 50px 90px;
  background-color: #8EDAE5;
  opacity: 0.95;
  z-index: 10;
}
@media screen and (max-width: 1480px) {
  .titleBox {
    bottom: -60px;
    left: 120px;
    padding: 40px 90px;
  }
}
@media screen and (max-width: 1280px) {
  .titleBox {
    left: 50px;
    padding: 40px 60px;
  }
}
@media screen and (max-width: 960px) {
  .titleBox {
    position: static;
    padding: 40px 50px;
  }
}
@media screen and (max-width: 768px) {
  .titleBox {
    padding: 40px 3%;
  }
}
@media screen and (max-width: 480px) {
  .titleBox {
    padding: 25px 3%;
  }
}
h1 {
  color: #fff;
  font-size: 2.917vw;
  font-weight: 700;
  line-height: 1.4;
}
.ib {
  display: inline-block!important;
}
@media screen and (max-width: 1280px) {
  h1 {
    font-size: 4rem;
  }
}
@media screen and (max-width: 768px) {
  h1 {
    font-size: 3.6rem;
  }
}
@media screen and (max-width: 600px) {
  h1 {
    font-size: 2.8rem;
  }
}
@media screen and (max-width: 480px) {
  h1 {
    font-size: 2rem;
  }
}
@media screen and (max-width: 320px) {
  h1 {
    font-size: 1.8rem;
  }
}
.titleSub {
  display: block;
  margin-bottom: 20px;
  font-size: 1.875vw;
}
@media screen and (max-width: 1280px) {
  .titleSub {
    margin-bottom: 10px;
    font-size: 2.2rem;
  }
}
@media screen and (max-width: 480px) {
  .titleSub {
    font-size: 1.5rem;
  }
}
.titleRecord {
  display: inline-block;
  margin-right: 35px;
  padding: 10px 30px;
  border: 1px solid #fff;
  font-size: 1.979vw;
}
@media screen and (max-width: 1280px) {
  .titleRecord {
    padding: 8px 30px;
    font-size: 2.6rem;
  }
}
@media screen and (max-width: 768px) {
  .titleRecord {
    margin-right: 20px;
    padding: 5px 10px;
    font-size: 2.4rem;
  }
}
@media screen and (max-width: 480px) {
  .titleRecord {
    margin-right: 15px;
    padding: 5px 15px;
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 375px) {
  .titleRecord {
    margin-right: 10px;
    padding: 5px 8px;
    font-size: 1.3rem;
  }
}
.titleSponsor {
  margin-top: 20px;
  color: #fff;
  font-size: 0.938vw;
  line-height: 1.6;
}
@media screen and (max-width: 1480px) {
  .titleSponsor {
    margin-top: 10px;
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 480px) {
  .titleSponsor {
    font-size: 1.1rem;
  }
}
.lead {
  text-align: center;
  max-width: 980px;
  margin: 0 auto;
}
@media screen and (max-width: 960px) {
  .lead {
    width: 92%;
    margin: 0 auto;
  }
}
@media screen and (max-width: 768px) {
  .lead {
    text-align: left;
  }
}
.leadCatch {
  color: #F99695;
  font-size: 4.2rem;
  font-weight: 700;
}
@media screen and (max-width: 1280px) {
  .leadCatch {
    font-size: 4rem;
    line-height: 1.4;
  }
}
@media screen and (max-width: 960px) {
  .leadCatch {
    font-size: 3.2rem;
  }
}
@media screen and (max-width: 768px) {
  .leadCatch {
    font-size: 2.8rem;
  }
}
@media screen and (max-width: 480px) {
  .leadCatch {
    font-size: 2.1rem;
  }
}
.leadText {
  margin-top: 60px;
  font-size: 1.6rem;
  line-height: 1.8;
}
@media screen and (max-width: 960px) {
  .leadText {
    margin-top: 40px;
    font-size: 1.5rem;
    line-height: 1.7;
  }
}
@media screen and (max-width: 768px) {
  .leadText {
    margin-top: 30px;
  }
}
@media screen and (max-width: 480px) {
  .leadText {
    margin-top: 20px;
  }
}
.btn__wrap {
  width: 90%;
  max-width: 500px;
  margin: 30px auto;
}
.btn__wrap .linkBtn {
  color: #fff;
  font-weight: 700;
  background-color: #F99695;
  border-radius: 10px;
  display: block;
  width: 100%;
  font-size: 2.6rem;
  padding: 10px;
  margin: 0 auto;
  line-height: 1.4;
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 1280px) {
  .btn__wrap .linkBtn {
    font-size: 2.4rem;
    line-height: 1.4;
  }
}
@media screen and (max-width: 960px) {
  .btn__wrap .linkBtn {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 768px) {
  .btn__wrap {
    margin: 15px auto;
  }
  .btn__wrap .linkBtn {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 480px) {
  .btn__wrap .linkBtn {
    font-size: 1.4rem;
  }
}
.plof {
  margin: 60px 0 0;
  padding: 60px 0 100px;
  background-color: #f8f8f8;
}
@media screen and (max-width: 768px) {
  .plof {
    margin: 40px 0 0;
    padding: 40px 0 60px;
  }
}
@media screen and (max-width: 480px) {
  .plof {
    padding: 40px 0 40px;
  }
}
.inner {
  max-width: 920px;
  margin: 0 auto 50px;
}
@media screen and (max-width: 960px) {
  .inner {
    width: 94%;
    margin: 0 auto;
  }
}
.plof h2 {
  color: #676F74;
  font-size: 4rem;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 1280px) {
  .plof h2 {
    font-size: 3.8rem;
  }
}
@media screen and (max-width: 960px) {
  .plof h2 {
    font-size: 3.2rem;
  }
}
@media screen and (max-width: 768px) {
  .plof h2 {
    font-size: 2.8rem;
  }
}
@media screen and (max-width: 480px) {
  .plof h2 {
    font-size: 2rem;
  }
}
.plof h2 span {
  display: block;
  margin: 0 auto 20px;
}
@media screen and (max-width: 768px) {
  .plof h2 span {
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 480px) {
  .plof h2 span {
    width: 50px;
  }
}
.plofList {
  margin-top: 50px;
}
@media screen and (max-width: 480px) {
  .plofList {
    margin-top: 40px;
  }
}
.plofItem {
  display: flex;
  margin-top: 80px;
}
@media screen and (max-width: 960px) {
  .plofItem {
    display: block;
    margin-top: 60px;
  }
}
@media screen and (max-width: 480px) {
  .plofItem {
    margin-top: 40px;
  }
}
.plofItem:first-child {
  margin-top: 0;
}
.plofImg {
  width: 200px;
  margin-right: 40px;
}
@media screen and (max-width: 960px) {
  .plofImg {
    margin: 0 auto 30px;
  }
}
@media screen and (max-width: 480px) {
  .plofImg {
    margin: 0 auto 20px;
  }
}
.plofDetail {
  max-width: 680px;
}
@media screen and (max-width: 960px) {
  .plofDetail {
    max-width: 100%;
  }
}
.plofPosition {
  font-size: 1.8rem;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .plofPosition {
    font-size: 1.4rem;
  }
}
.plofName {
  margin-top: 15px;
  font-size: 2.8rem;
}
@media screen and (max-width: 1280px) {
  .plofName {
    font-size: 2.4rem;
  }
}
@media screen and (max-width: 768px) {
  .plofName {
    margin-top: 10px;
  }
}
@media screen and (max-width: 480px) {
  .plofName {
    font-size: 2rem;
  }
}
.plofName span {
  font-size: 1.8rem;
}
@media screen and (max-width: 480px) {
  .plofName span {
    font-size: 1.4rem;
  }
}
.plofText {
  margin-top: 30px;
  font-size: 1.6rem;
  line-height: 1.8;
}
@media screen and (max-width: 768px) {
  .plofText {
    margin-top: 20px;
    font-size: 1.5rem;
    line-height: 1.7;
  }
}
.contents h2 {
  margin-top: 60px;
  padding-left: 20px;
  border-left: 5px solid #F99695;
  color: #F99695;
  font-size: 4.2rem;
  font-weight: 700;
  line-height: 1.6;
}
@media screen and (max-width: 1280px) {
  .contents h2 {
    font-size: 3.8rem;
  }
}
@media screen and (max-width: 960px) {
  .contents h2 {
    font-size: 3.2rem;
  }
}
@media screen and (max-width: 768px) {
  .contents h2 {
    font-size: 2.8rem;
  }
}
@media screen and (max-width: 480px) {
  .contents h2 {
    margin-top: 40px;
    padding-left: 15px;
    font-size: 2rem;
  }
}
.contents p {
  margin-top: 50px;
  font-size: 1.6rem;
  line-height: 1.8;
}
@media screen and (max-width: 768px) {
  .contents p {
    margin-top: 40px;
    font-size: 1.5rem;
    line-height: 1.7;
  }
}
@media screen and (max-width: 480px) {
  .contents p {
    margin-top: 30px;
  }
}
.contents p span {
  display: inline-block;
  margin-right: 30px;
  font-weight: 700;
}
.contentsImg {
  margin-top: 50px;
}
@media screen and (max-width: 480px) {
  .contentsImg {
    margin-top: 30px;
  }
}
.movie {
  margin: 80px 0 0;
  padding: 60px 0 30px;
  background-color: #f8f8f8;
}
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 480px) {
  .movie {
    margin: 40px 0 0;
    padding: 40px 0 30px;
    background-color: #f8f8f8;
  }
}
.movie h2 {
  color: #676F74;
  font-size: 4rem;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 1280px) {
  .movie h2 {
    font-size: 3.8rem;
  }
}
@media screen and (max-width: 960px) {
  .movie h2 {
    font-size: 3.2rem;
  }
}
@media screen and (max-width: 768px) {
  .movie h2 {
    font-size: 2.8rem;
  }
}
@media screen and (max-width: 480px) {
  .movie h2 {
    font-size: 2rem;
  }
}
.movie h2 span {
  display: block;
  margin: 0 auto 20px;
}
@media screen and (max-width: 768px) {
  .movie h2 span {
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 480px) {
  .movie h2 span {
    width: 50px;
  }
}
.movieImg {
  position: relative;
  margin-top: 50px;
}
@media screen and (max-width: 768px) {
  .movieImg {
    margin-top: 50px;
  }
}
@media screen and (max-width: 480px) {
  .movieImg {
    margin-top: 30px;
  }
}
.movieImg:hover {
  opacity: 0.7;
  transition: 0.7s;
  cursor: pointer;
}
.movieIcon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 768px) {
  .movieIcon {
    width: 60px;
  }
}
@media screen and (max-width: 480px) {
  .movieIcon {
    width: 40px;
  }
}
footer {
  padding: 55px 0 90px;
  background-color: #f8f8f8;
}
@media screen and (max-width: 960px) {
  footer {
    padding: 20px 0 90px;
  }
}
@media screen and (max-width: 480px) {
  footer {
    padding: 10px 0 80px;
  }
}
footer p {
  font-size: 1.4rem;
  line-height: 1.8;
  text-align: center;
}
@media screen and (max-width: 480px) {
  footer p {
    font-size: 1.2rem;
    line-height: 1.6;
  }
}
#totop {
  position: fixed;
  right: 50px;
  bottom: 25px;
}
@media screen and (max-width: 768px) {
  #totop {
    width: 50px;
    height: 50px;
  }
}
@media screen and (max-width: 480px) {
  #totop {
    right: 30px;
    bottom: 20px;
    width: 40px;
    height: 40px;
  }
  #totop a:hover {
    opacity: 1;
  }
}